TRUE(1)

NOMBRE
true - no hace nada y con éxito

SINOPSIS
true [argumentos de la línea de órdenes ignorados]
true OPCIÓN

DESCRIPCIÓN

Finaliza con un estado de salida correcto (con éxito).

--help
    muestra la ayuda y finaliza

--version
    muestra la versión del programa y finaliza

su shell puede incluir su propia versión de true que suele prevalecer sobre la aquí descrita. Por favor, consulte la documentación de su shell para ver las opciones de que dispone.

AUTOR
Escrito por Jim Meyering.

INFORMAR DE ERRORES
Ayuda en línea de GNU Coreutils: <https://www.gnu.org/software/coreutils/>
Informe cualquier error de traducción a <https://translationproject.org/team/es.html>

COPYRIGHT
Copyright © 2025 Free Software Foundation, Inc. Licencia GPLv3+: GNU GPL versión 3 o posterior <https://gnu.org/licenses/gpl.html>.
Esto es software libre: usted es libre de cambiarlo y redistribuirlo. NO HAY GARANTÍA, en la medida permitida por la legislación.

VÉASE TAMBIÉN
Documentación completa en <https://www.gnu.org/software/coreutils/true>
también disponible localmente ejecutando: info '(coreutils) true invocation'

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Marcos Fouces <marcos@debian.org>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.